# Uses of Interface
java.applet.AppletStub

Packages that use AppletStub
Package
Description
java.applet
Provides the classes necessary to create an applet and the classes an applet uses to communicate with its applet context.

- ## Uses of AppletStub in java.applet

  Methods in java.applet with parameters of type AppletStub
  Modifier and Type
  Method
  Description
  `final void`
  Applet.`setStub(AppletStub stub)`
  Deprecated, for removal: This API element is subject to removal in a future version.
  Sets this applet's stub.